/*---------------public bof--------------------*/

body { 

font-size:12px;

color:#000000;

line-height:150%;

font-family: Arial, Helvetica, sans-serif;

text-align:left;

border:0;

padding:0;

margin:0;



	}

ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}

ul, ol, li {

    list-style: none outside none;

}

img { border:0px;}

a:link { color:#000; text-decoration:none;}

a:hover { color:#0093d0;}



.clearBoth {clear: both;}

.qCfX910o, .content-center{text-align:center;}

.x65DoCMW1K9, .Y6dPC78A8XN, .float-left{float:left;}

.ZA37cX9, .float-right{float:right;}

.float-center {margin:0 auto;}

.font-size-12{font-size:12px;}

.rW4DS1p1L5a, .font-size-14{font-size:14px;}

.font-size-16{font-size:16px;}

.globe-width{margin:0 auto;}

.display-block{display:block;}

.Xr1ITrZ92ML, .display-inline{display:inline;}

.solid-line{border: 1px solid  #E5E5E5;}

.product-width{width:22%;}

.product-height{height:200px;}

.product-ul-style li{margin:3px;padding:3px;}

/*up codes is share*/





HR{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none solid;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}

.xuxian{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none  dashed;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}





/*---------------public eof--------------------*/



/*---------------head   bof-----------------------*/

#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}

#curren{ height:30px;}

#header{ width:1000px;margin: 0 auto;}

.top_right{ margin-top:12px; margin-right:20px;}

.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}

.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}

.family-shopes .left{overflow:hidden;float:left;}

.family-shopes .left a{display:block;}

.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}

.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}

.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}

.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}

.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}



.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}

.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}



#mid-log-cart{width: 1000px;

margin: 0px auto;

height: 91px;}

.sssgshop-all{height:51px;overflow:hidden;  width:1020px; }



.sssgshop-all li{overflow:hidden;text-align:left; float:left; }

.sssgshop-all li a {line-height:53px;padding:0 15px;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;text-transform: uppercase;}.flink{display:none;}



.sssgshop-all li a:hover{color:#f00;text-decoration:none;}









.mon_PS{height:8px;overflow:hidden;background-color:#000;}



/*headsearch bof*/



.search-header {

	width:210px;

	overflow:hidden;

	margin:20px 0px 0px 85px;

	float:left;

	border: 1px solid #aaa;

padding: 5px;

background: #ccc;

border-radius: 5px;



}

select{appearance: none;

-moz-appearance: none;

-webkit-appearance: none;

background: url(../images/down_arrow.png) no-repeat scroll right 1px transparent;

padding-right: 14px;border:1px solid #777;}

select:focus{background: url(../images/down_arrowpur.png) no-repeat scroll right 1px transparent;}

select::-ms-expand { display: none; }

input:focus, textarea:focus {

 background: #fff;



	}

	

span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}

.search-header input:focus{

    background:#e7e7e7;

}







/*headsearch eof*/



/*headnav  bof*/



/*headnav  eof*/





/*head-------------------------------------------eof*/





/*midmain---------------------------------   bof*/

#Nike2015-Shoes{}/*overall layout*/

#UL5vaGwqBzZ{width:1100px; margin: auto;background: #fff; 

padding: 10px;padding: 10px; padding-top:0px;

}/*midoevrall layout*/

#qpMCU1dPNg{ width:890px; border:0.1em solid #eee;  }/* midright layout*/

/*leftbox  bof*/

#aC8hyTBoUOF{ float:left; margin-top: 2px; }

#left-box{}

#all-left-box, #OgK0R3uZsL{}

.koidwhRb2P, .all-left-box, #left-box,#aC8hyTBoUOF { width:200px;}

.koidwhRb2P, .all-left-box{ margin-bottom:10px;background:#fff; border-radius: 2px;

    }

.koidwhRb2P a, .all-left-box a{color: #000; font-size:12px; line-height:20px;}

.koidwhRb2P a:hover, .all-left-box a:hover{color:#FB1717;}



.iywPmX019S, .all-left-box-heading{

    overflow: hidden;

    

    text-align:center;height:40px;background: #000; }/*left all box teltil*/

.iywPmX019S span, .all-left-box-heading span{

     color:#FFF;



    font-family: Arial, Helvetica, sans-serif;



    line-height: 40px; 

	font-size:13px;

	font-weight:bold;

    margin: 0 3px 0 0;

    padding: 0 3px;

    text-transform: uppercase;}



.iywPmX019S a, .all-left-box-heading a{ color: #FFF; text-decoration: none;line-height: 25px;font-size:13px;  }

.iywPmX019S a:hover, .all-left-box-heading a:hover { color: #FFFF66; text-decoration: none; }

.bky1M7, .centeredContent{}/*leftbox and midbox layout*/

.sideBoxContent{ margin-top:3px; margin-bottom:4px; background:#f3f3f3}/*left and right mid layout*/

.sideBoxContentItem li{height: 60px;list-style: outside none none;margin: 0.3em 0px;padding: 0px;overflow:hidden;}

.sideBoxContentItem li a{color:#622828;}

.trname{height: 40px;overflow: hidden;width: 130px;line-height: 20px;float:left;font-size:12px;}

#categorieswodeai{ }

#categorieswodeai ul { margin: 0; padding: 0px; }    

#categorieswodeai ul li.category-topaide {

    cursor: pointer;



    font-size: 13px;

    font-weight: 100;

    line-height: normal;

    text-align: left;

    text-indent: 2px;

    line-height:22px; border-bottom:1px solid #aaa; background:url(../images/right_arrow.png) no-repeat scroll left center; padding-left:10px;

}

.category-productsaide {

    cursor: pointer;

    font-size: 13px;

    font-weight: 100;

    line-height: 24px;

    padding-left: 4px; 

}

#categorieswodeai ul li a.category-top {

    color: #3F4650;

    text-decoration: none; font-size:13px; font-weight:normal; line-height:30px;

}

#categorieswodeai ul li a:hover {

    color: #5C0966;

    text-decoration: underline;font-weight: bold;

}



/*leftbox  eof*/



#jMn6y7{

    color: #FFF;

font-size: 12px;

font-weight: bold;

height: 40px;

line-height: 40px;

text-transform: capitalize;

width: auto;

margin-bottom: 10px;

padding-left: 10px;

background: #000;

margin-top: 2px;}

#jMn6y7 a{ color: #fff;}

#jMn6y7 a:hover { color: #ff0; text-decoration: underline;}

/*midbox  bof*/

.fAM1X2e6mRO, .B8oC3Q8, .centerColumn{padding: 0px;}



.columnRight, .CM161HJa06z{}

#centerpage{}/*mid page layout id*/

#midboxtop{ width:720px; height:283px;}

#midtext{

}

.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}

.centerpagebox{}/*nsf page layout*/

.wh4b4ZJ5Y, .centerBoxWrapper{padding-bottom:10px;

}

#indexDefault, #Y7QvxuU3Cd{}

.lT8M11, .fns-heading{



    height:38px;

    text-align: center;

    margin-top: 15px;

	}

.lT8M11 span, .fns-heading span{

    color: #000;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-weight: 600;

    line-height:38px;

	font-size:14px;

	text-transform:uppercase;

	}	



/*mid new f speation teltil*/



/*nsf  bof*/

/*new products list*/

.pPS0w0, .fns-mid-box{

width: 24%;

height:410px;

text-align: center;

background: #FFF none repeat scroll 0% 0%;

margin: 5px 3px;border: 1px solid #eee;	

	}

.st4nMd2I, .nsfname{ text-align:center; height:60px; overflow:hidden;padding:5px 10px; }



.st4nMd2I a, .nsfname a {

    color: #000;



    font-size: 12px;

    line-height: 20px;

	 font-weight:400;

    text-align: left; }	      

.ihi3V0Yj44, .nsfimage{

    background-color: #fff;

    height: 206px;overflow: hidden;padding-top:10px;position:relative;}

.detail_1 {opacity: 0;

background: #FFF none repeat scroll 0% 0%;

position: absolute;

transition: all 0.5s ease 0s;

width: 100%;

height: 200px;

top:10px;

display: table-cell;

vertical-align: middle;}

.nsfimage:hover .detail_1 img{ opacity:1;}



.nsfimage:hover .detail_1{opacity:1;}

.K5J3w21g, .nsfprice{

    padding:5px 10px;

    text-align:center;

    }

.nsfbotton{

}

.nsfbotton span {



}

.nsfbotton a { }





/*nsf  eof*/



/*midbox  eof*/





/*midmain------------------------------------  eof*/





/*footer--------------------------------------bof*/









.foot_t {

    color: #666666;

    line-height: 22px;

    padding-bottom: 0;

    text-align: center;

    margin:0 auto;

}



.foot_icon {

    margin: 0 auto;

    padding: 12px 0;

    text-align: center;

}

.foot_icon img {

    padding: 0 3px;

}



.footline_01 {padding: 5px 50px 5px 5px;}









/*footer---------------------------------  eof*/





/*shopping info bof*/

.Gi8FI2m0Tpo{

    width: 890px;

margin: auto;



    clear: both;

    padding-top: 20px;

}

#ona0Nl{

	float:right;

	width:530px;

	

}

#uH684F{margin: 0;

width:350px;



border: 1px solid #ccc;}

.imgLink{color:#777; font-size:13px; font-weight:bold; line-height:30px; text-align:center; display:block; }

h1#t28xVAo4bQL{

color: #993300;

font: bold 13px verdana;

padding: 0 0 2px;
 

line-height: 50px;

padding-left: 15px; }

#pno0q01ndz7{

    font-size: 15px;



text-transform: capitalize;

background: #ccc;

line-height: 60px;

padding-left: 19px;

	}

#V3N1UL0fO2{line-height: 42px;

font-size: 14px;

font-weight: bold;
 

width: 100%;

background: #989797;

text-align: center;}

#pno0q01ndz7>.J64fK0mVC>.productSpecialPrice{color:#f00;font-size:16px; font-weight:bold;   line-height:20px;padding:10px 20px;  }

#pno0q01ndz7 .J64fK0mVC{color: #ff0000;}

.J64fK0mVC>.productPriceDiscount{float: right;

line-height: 48px;

background: #fff;

width: 160px;

margin-top: 15px;

margin-right: 18px;

font-size: 15px;}

.shopping-model,.shopping-weight, .shopping-quantity {float:left;color: #000;}

.shopping-quantity{float:right;margin-right:20px;}

.shopping-model{  color:#fff; padding:0 10px;}

#uR8OrQMatd4{ margin-top:13px;   }

#productAttributes{

width: 510px;

float: left;
 

padding: 0px 10px; }

h4.optionName{ margin-top: -5px;font-size: 16px;}



#XJMyK0Au {

width: 490px;

margin: 0;

padding: 10px 20px;

height: 50px;

text-align: center;

float: right;

background: #ededed;

line-height: 50px;

}

.addtocarts{float:left; color:#444; font-size:20px; line-height:50px; font-weight:bold;}

.cartimages{float:left;margin:5px;}

#addtocartimgs{float:right;}

#addtocartimgs:focus{background: #ededed;}

#qty_cart{float: left;

height: 40px;

line-height: 30px;

padding-left: 10px;

color: #444;

font-size: 15px;

font-weight: bold;

width: 80px;

border: medium none;

background: #ffff;

margin-top: 5px;}

#VttTGt162H{

    

padding: 10px;



line-height: 25px;
 

width: auto;}

#VttTGt162H a{color: #f00;}

#nextProduct, #Qz484M3D{}

h2.shopping-tags {padding: 5px;}

h2.shopping-tags a{font-size: 12px; color: #0ff;}

h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}

#goTopBtn {

    bottom: 50px;

    cursor: pointer;

    font-size: 12px;

    height: 33px;

    line-height: 30px;

    margin-right: 20px;

    position: fixed;

    right: 50px;

    text-align: center;

}

.product-ul-style li a{color: #000000;}

.product-ul-style li a:hover{color: #000000; text-decoration: underline;}

.X00M07GQIG3{border-radius:10px; }



/*shopping info eof-------------------------------*/





/*other bof----------------------------------------*/





/*new and all bof*/

h1.newalltou{font-size: 18px; font-weight: bold;}

.newproducts{

    background: none repeat scroll 0 0 #fff;

    width: 31%;

    height: 410px;

    margin:5px;

    padding: 2px;

    text-align: center;

    float: left;}

.newproducts a,.allproducts a,.tabular a{color: #5C0966; display: block;}

.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}



.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}

/*new and all eof*/

.allnewcateimage{}

.allnewcatename{ font-size: 12px;}

h3.itemTitle{font-size: 12px; } /*content cate page name*/

h3.itemTitle a,#kr2jq1x3 a,#newProductsDefault a{}

h3.itemTitle a:hover,#kr2jq1x3 a:hover,#newProductsDefault a:hover{text-decoration: underline;}

/*cate in midpage display*/

.cate-info{

width: 24%; float:left;

height: 410px;

text-align: center;

border: 1px solid #EEE;

background: #FFF none repeat scroll 0% 0%;

margin: 6px 3px;

	

	}

#indexcatemid{}/*other shoping*/

#midcategories{}/*other shoping */



.allnewtou{padding: 10px;}



#newsArticlesSideBox ul li,#informationContent ul li{



    line-height: normal;

    padding: 1px 5px 5px 15px;

    text-align: left;

}



.aOb69oDk a, .navSplitPagesLinks a { 

    color: #747A2C;

    display: inline-block;

    padding: 0px 10px;

    position: relative;

    text-decoration: none;

}

 .aOb69oDk strong, .navSplitPagesLinks strong, .ky0W1jh178, .navSplitPagesResult{

    background-color: #fff; 

    color: #000;

    display: inline-block;

    padding: 0px 10px;

    position: relative;

    margin: 0 0 10px;

    }

#hk44b29 a,

#GU3S2w a,

#newProductsDefaultListingTopLinks a,

#newProductsDefaultListingBottomLinks a{color: #e2e2e2;background: #000;}

/*other eof---------------------------------------------*/



.allnewtou,#advSearchResultsDefaultHeading{

    border-bottom: 1px dashed #D5D5D5;

    color: #C51230;

    font: bold 23px Arial;

    margin: 0 0 17px;

    padding: 0 0 2px;

	text-align:center;}

.catenext{

    color: #1E3871;

    font-size: 15px;

    margin: 0px 5px 15px ;

    text-align: left;

    line-height: 20px;}

.catenext a{color: rgb(87,116,47);}



#sorter{margin: 8px 0px;}

TR.tableHeading,

.loginSty legend,

#loginDefaultHeading,

#cartDefaultHeading,

#checkoutShippingHeading,

#checkoutShipAddressDefaultHeading,

#addressBookProcessDefaultHeading,

#addressBookDefaultHeading,

#checkoutPaymentHeading,

#checkoutConfirmDefaultHeading,

#timeoutDefaultHeading,

#accountDefaultHeading,

#accountHistoryDefaultHeading,

#checkoutSuccessHeading,

#logoffDefaultHeading,

#createAcctDefaultHeading

{                background: #fff;

                 color: #000;

		}

TR.tableHeading{line-height: 30px;}



#newsArticlesSideBox ul li,#informationContent ul li{

    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;

    overflow: hidden;

    padding-left: 12px;

    

}



 

/*other eof---------------------------------------------*/

.normalprice {

    color: #333;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 14px;

    font-weight: normal;

    line-height: 24px;

    text-decoration: line-through;

}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

    color:#400;

    font-family: Verdana,Helvetica,sans-serif;

    font-size: 15px;

    line-height: 24px;

	 margin-left:5px;  

}

.productPriceDiscount {

    color: #373737;

    font-size: 12px;

    font-weight: bold;

	width: 100%;

float: left;

text-align: center;

}

#categoryDescription,#indexProductListCatDescription{

    background-color: #282828;

    color: #e2e2e2;

    border: 1px solid #888888;padding: 5px;}

#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}

#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}

.categoryListBoxContents a{color: #111; display: block;font-weight:bold; }

.categoryListBoxContents a:hover{ text-decoration:underline;}

.categoryListBoxContents{

    background-color: #fff;

    width: 32%;

    line-height:15px;

    margin: 4px;

    text-align: center; 

    }

	.categoryListBoxContents img{ display:none;}

#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}







/*---------js-------*/





/*****************************************slider*****************/

.bb{width: 750px; height: 271px; display: block; overflow: hidden;}

.bb img:hover{width: 780px; height: 290px; display:block}

.shoppingcart{height:51px;  font-size:13; float:right;line-height:53px;}

#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}

#giu3keyword a{ color:#000}



.category-subs-selected{ font-weight:bold; color:#f66; }



a.category-top{ color:#530000; font-size:15px;}

.shoppingcart_02 a{ font-weight:bold; color:#062440; font-size:15px;}

.curr{ float:left}

.iioen{ background:#3C4950; line-height:26px; padding:2px;}

.iioen a{ font-size:16px; color:#fff; padding:0 3px;}



#logoss{float: left;margin:0px;

}

.category-subs-parent{ color:#000; font-weight:bold}



.shoe-findword{ height:37px; min-width:1000px; border-bottom:1px solid #666;background:url(../images/pagemenu-bg.png) repeat-x scroll top left;}

.shoe-findword ul{ width:988px; margin:0 auto}

.lovefin-login{ float:right}

.lovefin-login a{ font-size:14px; color:#fff; line-height:37px; padding:0 11px;}

.color_category{ float: left;

margin-top: 10px;

margin-left: 10px;}

.color_category a span{ display:block; height:16px; width:16px; float:left; margin:0 9px; border:1px solid #eee}

a.category-top{ color:#000; font-size:15px; line-height:22px;}

#cxyujert4hgjhgkj{min-width:1020px;margin:0 auto;border-bottom: 5px solid #fff;height:220px;}

#header-top{margin:auto;height:119px;width:1000px;}

#modules_categories { }





#jolz-2016{width: 1100px;margin: 0 auto;}

#top-meaus{width:1000px;margin:0px auto;height:40px;}

#wrapperLLA{width: 1000px;

margin: 0 auto;background: #fff;

height:100px;

}

.pconetian{margin:auto;width:100%;}

.FIRE_sale{text-align:center;background: #FCFAF1;float: left;}

.logo_get{float:right;margin:5px;height:30px;}

.logo_get a{color:#622828;font-size:12px; line-height:30px; text-transform:uppercase;padding:0 10px;font-weight:bold;}

#mohges{display: block;float: right;}



#menu_hot{height: 36px;

margin: 0 auto;

width: 1100px;

background: #fff;border-bottom: 4px solid #000;}

#menu_hot li{float:left;margin:0px 5px;}

#menu_hot li:hover{background:#fff;}

#menu_hot li a{color:#622828;font-size:12px; font-weight:bold;line-height:30px;padding:0 10px; text-transform:uppercase;}

#menu_hot li a:hover{ text-decoration:underline;}

#menucates{height: 30px;

min-width: 990px;

background: #fff;

margin-top: 5px;

margin-bottom: 5px;

padding: 5px;}



.encie{float:right;margin-top:5px;clear:right;margin-left:20px;}



#pohgdr{float:right;margin-top:2px;}





.category-products{ font-size:11px; font-weight:normal;}







#casiouz_menu{height:35px;margin-top:5px;float:right;}

#casiouz_menu li{float:left;}

#casiouz_menu li:hover{background:#444;}

#casiouz_menu li:hover a{color:#fff;}

#casiouz_menu li a{color:#ddd;font-size:11px; line-height:35px; font-weight:normal; text-transform:uppercase;padding:0 12px;}





#casiouz_account{float:right;height:35px; position:relative;padding:0 10px;margin-top:10px;margin-right:15px;border-radius: 5px;background:url(../images/indexlob.png) no-repeat scroll left center #444;padding-left:30px;}

#casiouz_account>li{font-size:12px; font-weight:bold; color:#fff; line-height:35px;padding:0 10px;}

#casiouz_account:hover{box-shadow:0 3px 5px #000; background-color:#008FDB;}

#casiouz_account:hover #casiouz_login{ display:block;}





#casiouz_login{float:left; display:none; position:absolute;top:35px;right:0px;background:#fff;z-index: 1000;padding:0 10px;

color: #333;width:255px;box-shadow: 0px 3px 5px #777;}

#casiouz_login a{line-height:47px;color:#333;font-size:12px; font-weight:normal;padding:0 5px; text-transform:uppercase;font-family: 'Open Sans',sans-serif; text-align:center;}

#casiouz_login a:hover{color:#990033;}

a#psswor{font-size:11px; font-weight:bold; text-transform:capitalize;}







#casiouzz{height:50px;min-width:1100px;margin:0 auto;background:url(../images/headernavbg-1x50-new.png) repeat scroll top center;}

#casiouzz>ul>li{ float:left;border-left: 1px solid #333333;width:150px; text-align:center;border-right: 1px solid #333333;}

#casiouzz>ul>li>a{line-height:50px; font-size:14px;color:#fff; font-weight:bold; text-align:center;}









#L7Ik6P3f223{float: left;

clear: left;

width:350px;}

.additionalImages{float:left; border:1px solid #ccc;margin:5px;}



#productsListingTopNumber, #ZiJ6vQQC5d{}

#productsListingBottomNumber, #M03m5uFd9Y1{}

#productGeneral, .productGeneral, #SPvDcKwWSr, .SPvDcKwWSr{}

.shopping, .vSgTyyK{}

#freeShippingIcon, #FalbDKeSQI{}



#similar_product, #NR4G64uiH4G{}



.XK8GH{}





.container, .container *{margin:0; padding:0;}

.container{width:1100px;  overflow:hidden;position:relative;}

.slider{position:absolute;}

.slider li{ list-style:none;display:inline;}

.slider img{ width:1100px; height:500px; display:block;}  

.slider2{width:2200px;}                                    

.slider2 li{float:left;}

.num{ position:absolute; right:520px; bottom:5px;}

.num li{float: left;color: #FF7300;text-align: center;line-height: 16px;width: 20px;height: 20px;font-family: Arial;font-size: 12px;cursor: pointer;overflow: hidden;margin: 3px 1px;border: 1px solid #FF7300;background-color: #fff;border-radius:15px;}

.num li.on{color: #fff;line-height: 21px;width:25px;height: 25px;font-size: 16px;margin: 0 1px;border: 0;background-color: #000;font-weight: bold;border-radius:15px;box-shadow:0 0 5px #ccc;}



#about_us{width:1080px;padding:10px; margin:0 auto;margin-top:10px; margin-bottom:10px;color:#fff; font-size:12px; font-weight:normal; line-height:20px;background:#555;font-family:Arial, Helvetica, sans-serif;border-radius:5px;}



#cate-mainpage{width:1100px;margin:0 auto;height:30px;background:#333;margin-bottom:10px; }

#cate-mainpage li.topcates{float:left;border-right:2px solid #000; position:relative;width:auto;}

#cate-mainpage li.topcates:hover{background:#0a6983;}

#cate-mainpage li.topcates>a{color:#fff; font-size:12px; font-weight:bold;padding:0 10px;}

#cate-mainpage li{width:220px;}

#cate-mainpage li:hover{background:#0a6983;}

#cate-mainpage li a{color:#fff; font-size:11px; line-height:30px; font-weight: normal; font-style:italic;padding-left:10px;}

#cate-mainpage ul{display:none; position:absolute;top:30px;border:2px solid #0a6983;left:0px;background:#000; z-index:10;}

#cate-mainpage li.topcates:hover ul{display:block;}









#D687kErjl0 {margin:0 auto;overflow:hidden; padding:0;min-width:1100px;margin-top: 10px; padding:10px; margin-left:-10px; background:#efefef; }





.smallText, #CVD45FD, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size:11px;}

#CVD45FD { color:#fff;font: normal 11px/20px arial;margin:0 auto;overflow:hidden; padding:10px 0 10px;text-align:center;width:100%; background: #333;}

#CVD45FD a {font-weight:bold;color:#fff;line-height:20px;font-size:11px; text-decoration:none;}

#CVD45FD a:hover { text-decoration:underline;}

#CVD45FD .WL088 {padding:10px 0;}

.I89SBdmK73{}

#siteinfoIP {color: #192939;font-weight:normal;margin:5px auto auto auto;}







#btn_animBoxCart{float:right; height:60px; width:90px; text-align:center; transition: all 0.5s ease 0s; position:relative; background:url(../images/cart_1.png) no-repeat scroll 20px 10px;  }

.orderalls{position: absolute;

top: 10px;

right: 10px;

background: #515151;

color: #fff;

font-size: 12px;

font-weight: bold;

line-height: 25px;

display: block;

height: 25px;

width: 25px;

border-radius: 50%; overflow:hidden;}

#btn_animBoxCart:hover>.orderalls{background:#333; color:#fff;transition: all 0.5s ease 0s}



#btn_animBoxCart:hover{background:url(../images/cart.png) no-repeat scroll 20px 10px #fff;transition: all 0.5s ease 0s;}



#btn_animBoxCart:hover #S6Ebzw97, .hNQtcDJqPW:hover a.W9bRioH8If3, .HZmL39qdC:hover a, .sitemapwl:hover .searimgs{color:#333;}



#S6Ebzw97, .W9bRioH8If3, .HZmL39qdC a, a.searimgs{ color:#fff; font-size:12px; font-weight:bold;line-height: 93px;}

.Y1JxLx0M{}



.WL008{}



#J0j835fDyo2{float: right;

margin-top: 25px;

margin-left: 10px;

color: #fff;

}



#LU6TT{float:right;height:60px;margin-top:10px;}

.HZmL39qdC{float:right; height:60px; width:80px; text-align:center; transition: all 0.5s ease 0s;margin-right: 20px; border-radius:10px;background:url(../images/contact_1.png) no-repeat scroll center 10px;}

.HZmL39qdC:hover{background:url(../images/contact.png) no-repeat scroll center 10px #fff;transition: all 0.5s ease 0s;}



.sitemapwl{ border-radius:10px; float:right;margin-right: 20px; height:60px; width:80px; text-align:center; transition: all 0.5s ease 0s; position:relative;border-radius:10px;background:url(../images/sitemap_1.png) no-repeat scroll center 10px;}

.sitemapwl:hover{background-color: #444;transition: all 0.5s ease 0s;background:url(../images/sitemap.png) no-repeat scroll center 10px #fff;}



.searchinput{

height:31px; color:#333; font-size:12px; font-weight:bold;

background:none; line-height:20px;

border:medium none;padding:0 10px;

width:200px; 

    }

.searchinput:focus{background:none;}

.searchimage{

    cursor: pointer;

    float: right;

    height: 15px;

    width: 15px;padding:8px;

   border: medium none;background: #none;

}

.searchimage:focus{background: #none;}

.searchimage:hover{background: #none;}

.greesex{float:right;background:#fff;line-height: normal;border:1px solid #999;-webkit-transition: color 300ms ease-in-out, border-color 300ms ease-in-out;display:none; position:absolute;

border-radius: 6px;top: 3px;

right: 48px; width:260px;

overflow: hidden;}

.greesex:hover{ border-color:#333;box-shadow: inset 0 0 4px #0006;-webkit-transition: color 300ms ease-in-out, border-color 300ms ease-in-out;}





.hNQtcDJqPW{ background:url(../images/account_1.png) no-repeat scroll center 10px;float:right;margin-right: 20px; height:60px; width:80px; text-align:center; transition: all 0.5s ease 0s;padding-right: 2px;z-index:1000; position:relative;  }

.hNQtcDJqPW:hover{background:url(../images/account.png) no-repeat scroll center 10px #fff;transition: all 0.5s ease 0s;}

.hNQtcDJqPW:hover .ShqMYAOV4Iw{display:block;}

.XS23SDD{ border:1px solid #000;  background:#fff;padding:10px;}

.ShqMYAOV4Iw {

 display:none; background:url(../images/topls.png) no-repeat scroll -181px -2px; position:absolute;

 top:60px; right:0px;  padding-bottom:10px;

 width:200px;  border-radius:0 0 10px 10px; z-index:1000; 

}

.ShqMYAOV4Iw a { width:170px;clear:left; text-align:left; display:block; float:left; line-height:25px; color:#333; font-size:12px; padding-left:10px;transition: all 0.5s ease 0s;}





.ShqMYAOV4Iw a:hover {

transition: all 0.5s ease 0s;

    color: #fff; background-color:#444;

    text-decoration: underline;

}



#Cxdr54dgfg{min-width: 1120px;

margin: 0 auto; background: #000;
 

}

#WL002{width:1100px;margin:0 auto;height:80px; background: #fff;}

#VJ65FF{float: left;

text-align: left; margin-top:10px;


width: 380px;

}

.To2PSii5dD{}

#hu1KTrPF{}





.V467AAD{width:1100px;padding:0;margin:0 auto; height:80px;}

.V467AAD li{float:left;}

.W6tyPcAYovq a { color:#fff; font-size:15px; font-weight:bold; line-height:42px; padding:0 20px;}

.W6tyPcAYovq{ float:left;font-family: Oswald, georgia, serif; background:#333;}

.V467AAD li a{color:#fff; font-size:15px; font-weight:bold;padding:0 10px; text-transform:uppercase;}







.grrsssz{ background:url(../images/tims.png) no-repeat scroll left center; padding-left:45px;margin-bottom:20px;}

#w4qvS06kxJgi {



}

#w4qvS06kxJgi img{

width:60px;

height: auto; float:left;

}

#w4qvS06kxJgi h3 { height:40px; text-transform:uppercase;

background: #000;

color: #FFF;
line-height: 40px;font-size:13px; 

text-align: center;
text-decoration: none;
}
#w4qvS06kxJgi h3:hover { color: #FFFF66; text-decoration: none; }
#w4qvS06kxJgi a {



font-size: 12px;

display: block;

margin-bottom: -1px;

padding-bottom: 5px;

padding-top: 5px;

text-align: center;

}

.rencetproname{float: right;

width: 136px;

height: 70px;

overflow: hidden;

color: #333;

line-height: 23px;}

.resenctpro{margin:0 auto;width:100%; height:80px;}



#menuccas{ min-width:1100px; padding:0 10px; margin:0 auto; height:50px;background: #efefef;}



.WL015{float:left;height:20px; background:url(../images/contact.png) no-repeat scroll left center; padding: 5px;padding-left:30px;margin-top: 10px;transition: all 0.5s ease 0s;}

#sitemap{ background:url(../images/sitemap.png) no-repeat scroll left center;}

.WL015:hover, #sitemap:hover{background-color:#aaa;transition: all 0.5s ease 0s;}

.WL015 a{color:#555; font-size:12px; font-weight:bold; line-height:20px; padding:0 5px; text-transform:uppercase;}

.welcome-msg{float:right; color: #8A1212; font-size:12px; font-weight:bold; line-height:20px;}



.currewl{ border:medium none; color:#fff; background: #444;}

.currewl>option{background:#fff; border:medium none; color:#333;}

.currsz{float:left; color:#fff; font-size:11px; line-height:20px;}



#WL029{ width:1100px; margin:0 auto;  background-color: #818181;padding-top:30px; padding-bottom:20px;}

.headingfoots{width:100%; color:#fff; font-size:20px; line-height:40px; text-align:center; font-weight:bold; text-transform:uppercase;}

.pagesfoot{color:#fff; font-size:12px; font-weight:bold; line-height:30px; text-align:center; }



#dCSvcmFkJH{width:1100px; margin:0 auto;margin-top:20px; margin-bottom:20px;}

.WvkfTMFh02{width:220px; float:left;padding-left:20px;}

.VBBF55{ width:100%; text-align:left;}

.VBBF55 span{color:#000; font-size:15px; line-height:40px; font-weight:bold; text-transform:uppercase;}

.vSNcbA{ width:100%; float:left; text-align:left;}

.AL6YLx317{}

.AL6YLx317 li{ background:url(../images/arrows.png) no-repeat scroll left 3px; padding-left:5px;}

.AL6YLx317 li:hover{background:url(../images/arrow-x.png) no-repeat scroll left 3px;}

.AL6YLx317 li a{color: #222; font-size:12px; line-height:30px;-webkit-transition: padding 0.5s ease 0s;transition: padding 0.5s ease 0s;padding-left: 15px;}

.AL6YLx317 li a:hover{color: #000;transition:-webkit-transition: padding 0.5s ease 0s; padding 0.5s ease 0s;

padding-left: 10px;}

#NK673DF{float:right;width: 370px; padding:0;}



#Abd8SQ2wpVB{  height:42px;  width:1100px; margin:0 auto; background:#333;  }

.tislewlzq{float:right; line-height:50px; font-size:12px; color:#333;}



.Jxg0A1RK75{float:left;margin-top:20px;float: left;

margin-top: 16px;

border: 1px solid #777;

padding: 5px;transition: all 0.5s ease 0s;background: #fff;}

.Jxg0A1RK75:hover{border:1px solid #222;transition: all 0.5s ease 0s; box-shadow:0px 0px 5px #333;}



#wlnextpros{ padding:10px 0; border-top:2px solid #ccc;}

#tags{ width:100%; height:30px; margin:0 auto;}

#tags strong{font-size:12px; line-height:30px; padding:0 10px;}

#tags span a{color:#333; font-size:11px; line-height:30px; padding:0 10px;}

#tags span a:hover{color:#f00;}

.search-selectbox{border: medium none; width:40px;}
#QIPRC5aNlA{width:890px; margin:0 auto;}
#QIPRC5aNlA11 {text-align:center; margin:0 auto}
#QIPRC5aNlA22 { text-align:center; margin:0 auto}